@()(implicit lang:Lang)

<div ng-controller="ccAgentDynViewController">
    <div ng-controller="ccViewColPrefController">
        <div class="row">
            <div ng-click="toggleSelectCol()"><i title="{{'SELECT_COLUMN' | translate}}" class="columntool glyphicon glyphicon-cog glyph-grey"></i></div>
            <div ng-show="selectActive">
                <select class="selectcolbox" id="myselection" size="10" multiple="true" ng-model="selectedCols" ng-options="c.title for c in selectableCols" ng-change="selectColChanged('agentViewColumns')"></select>
            </div>
        </div>
        <div class="row" ng-controller="ccAgentDynViewPrefController">
            <div class="col-md-2" ng-show="selectActive">
                <div class="checkbox">
                    <label>
                        <input type="checkbox"  ng-model="agentView.showGroup " ng-change="toggleShowGroup()"> @Messages("agentview.showgroup")
                    </label>
                </div>
            </div>
        </div>
    </div>
    <div id="agtView">
    </div>
</div>
